albums:
- catalog: VICL-35440
  classifications:
  - OP/ED/Insert
  date: '2002-10-23'
  link: album/40144
  reprint: false
  titles:
    en: Anna ni Issho Datta noni / See-Saw
    ja: あんなに一緒だったのに / See-Saw
    ja-latn: Anna ni Issho Datta noni / See-Saw
  type: anime
- catalog: ESCL-9090
  classifications:
  - OP/ED/Insert
  date: '2002-10-30'
  link: album/38495
  reprint: false
  titles:
    en: INVOKE / T.M.Revolution
    ja: INVOKE / T.M.Revolution
    ja-latn: INVOKE / T.M.Revolution
  type: anime
- catalog: VICL-61000
  classifications:
  - Soundtrack
  - Vocal
  date: '2002-12-04'
  link: album/33358
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [I]
    ja: 機動戦士ガンダムSEED オリジナルサウンドトラック1
    ja-latn: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [I]
  type: anime
- catalog: SRCL-5537
  classifications:
  - OP/ED/Insert
  date: '2003-01-29'
  link: album/38522
  reprint: false
  titles:
    en: moment / Vivian or Kazuma
    ja: moment / Vivian or Kazuma
    ja-latn: moment / Vivian or Kazuma
  type: anime
- catalog: VICL-61069
  classifications:
  - Vocal
  date: '2003-02-21'
  link: album/28052
  reprint: false
  titles:
    en: Dream Field / See-Saw
    ja: Dream Field / See-Saw
    ja-latn: Dream Field / See-Saw
  type: anime
- catalog: VICL-61071
  classifications:
  - Vocal
  - Drama
  date: '2003-03-21'
  link: album/33393
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.1 STRIKE × KIRA YAMATO
    ja: 機動戦士ガンダムSEED スーツCD Vol.1 ストライク×キラ・ヤマト
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.1 STRIKE × KIRA YAMATO
  type: anime
- catalog: SRCL-5546
  classifications:
  - OP/ED/Insert
  date: '2003-03-26'
  link: album/40145
  reprint: false
  titles:
    en: RIVER/Mizuiro no Ame / Tatuya Ishii
    ja: RIVER/みずいろの雨 / 石井竜也
    ja-latn: RIVER/Mizuiro no Ame / Tatuya Ishii
  type: anime
- catalog: VICL-61110
  classifications:
  - Soundtrack
  date: '2003-04-23'
  link: album/33357
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [II]
    ja: 機動戦士ガンダムSEED オリジナルサウンドトラック2
    ja-latn: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [II]
  type: anime
- catalog: VICL-61072
  classifications:
  - Vocal
  - Drama
  date: '2003-04-23'
  link: album/33394
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.2 ATHRUN × CAGALLI
    ja: 機動戦士ガンダムSEED スーツCD Vol.2 アスラン・ザラ×カガリ・ユラ・アスハ
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.2 ATHRUN × CAGALLI
  type: anime
- catalog: SRCL-5566
  classifications:
  - OP/ED/Insert
  date: '2003-04-23'
  link: album/39666
  reprint: false
  titles:
    en: Believe / Nami Tamaki
    ja: Believe / 玉置成実
    ja-latn: Believe / Nami Tamaki
  type: anime
- catalog: SECL-2
  classifications:
  - Remix
  date: '2003-04-23'
  link: album/38524
  reprint: false
  titles:
    en: moment remixes / Vivian or Kazuma
    ja: moment remixes / Vivian or Kazuma
    ja-latn: moment remixes / Vivian or Kazuma
  type: anime
- catalog: SRCL-5569
  classifications:
  - Remix
  - Vocal
  date: '2003-05-21'
  link: album/39669
  reprint: false
  titles:
    en: Believe Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja: Believe Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja-latn: Believe Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
  type: anime
- catalog: SRCL-5573
  classifications:
  - Remix
  - OP/ED/Insert
  date: '2003-05-21'
  link: album/40147
  reprint: false
  titles:
    en: RIVER ~GUNDAM SEED EDITION~ / Tatuya Ishii
    ja: RIVER ~GUNDAM SEED EDITION~ / Tatuya Ishii
    ja-latn: RIVER ~GUNDAM SEED EDITION~ / Tatuya Ishii
  type: anime
- catalog: VICL-61073
  classifications:
  - Vocal
  - Drama
  date: '2003-05-21'
  link: album/40229
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.3 LACUS × HARO
    ja: 機動戦士ガンダムSEED スーツCD Vol.3 ラクス・クライン×ハロ
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.3 LACUS × HARO
  type: anime
- catalog: VICL-61074
  classifications:
  - Vocal
  - Drama
  date: '2003-06-21'
  link: album/40230
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.4 MIGUEL × NICOL
    ja: 機動戦士ガンダム SEED SUIT CD vol.4 Miguel Ayman×Nicol Amarfi
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.4 MIGUEL × NICOL
  type: anime
- catalog: VICL-61075
  classifications:
  - Vocal
  - Drama
  date: '2003-07-23'
  link: album/40231
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.5 ATHRUN × YZAK × DEARKA
    ja: 機動戦士ガンダムSEED スーツCD Vol.5 アスラン×イザーク×ディアッカ/ アニメ
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.5 ATHRUN × YZAK × DEARKA
  type: anime
- catalog: SRCL-5592
  classifications:
  - OP/ED/Insert
  date: '2003-07-24'
  link: album/39671
  reprint: false
  titles:
    en: Realize / Nami Tamaki
    ja: Realize / 玉置成実
    ja-latn: Realize / Nami Tamaki
  type: anime
- catalog: AICL-1445
  classifications:
  - OP/ED/Insert
  date: '2003-08-06'
  link: album/46607
  reprint: false
  titles:
    en: FIND THE WAY / Mika Nakashima
    ja: FIND THE WAY / 中島美嘉
    ja-latn: FIND THE WAY / Mika Nakashima
  type: anime
- catalog: AIJL-5193
  classifications:
  - OP/ED/Insert
  date: '2003-08-20'
  link: album/40150
  reprint: false
  titles:
    en: FIND THE WAY / Mika Nakashima [Limited Edition]
    ja: FIND THE WAY / 中島 美嘉
    ja-latn: FIND THE WAY / Mika Nakashima [Limited Edition]
  type: anime
- catalog: VIZL-93
  classifications:
  - Vocal
  date: '2003-09-10'
  link: album/79430
  reprint: false
  titles:
    en: Chara de Rie / Rie Tanaka [Limited Edition]
    ja: Chara de Rie / 田中理恵
    ja-latn: Chara de Rie / Rie Tanaka [Limited Edition]
  type: anime
- catalog: VICL-61200
  classifications:
  - Vocal
  date: '2003-09-10'
  link: album/79429
  reprint: false
  titles:
    en: Chara de Rie / Rie Tanaka
    ja: Chara de Rie / 田中理恵
    ja-latn: Chara de Rie / Rie Tanaka
  type: anime
- catalog: VICL-61196
  classifications:
  - Soundtrack
  - Vocal
  date: '2003-09-21'
  link: album/33391
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [III]
    ja: 機動戦士ガンダムSEED オリジナルサウンドトラック3
    ja-latn: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [III]
  type: anime
- catalog: SRCL-5605
  classifications:
  - Remix
  - Vocal
  date: '2003-09-26'
  link: album/39674
  reprint: false
  titles:
    en: Realize Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja: Realize Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja-latn: Realize Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
  type: anime
- catalog: AICL-1489~90
  classifications:
  - OP/ED/Insert
  date: '2003-09-26'
  link: album/38482
  reprint: false
  titles:
    en: Mobile Suit Gundam SEED COMPLETE BEST [Limited Edition]
    ja: 機動戦士ガンダムSEED COMPLETE BEST
    ja-latn: Mobile Suit Gundam SEED COMPLETE BEST [Limited Edition]
  type: anime
- catalog: SRBL-1196
  classifications:
  - Vocal
  - Video
  date: '2003-11-12'
  link: album/39668
  reprint: false
  titles:
    en: Believe / Nami Tamaki
    ja: Believe / 玉置成実
    ja-latn: Believe / Nami Tamaki
  type: anime
- catalog: SRBL-1199
  classifications:
  - Vocal
  - Video
  date: '2003-12-17'
  link: album/39673
  reprint: false
  titles:
    en: Realize / Nami Tamaki
    ja: Realize / 玉置 成実
    ja-latn: Realize / Nami Tamaki
  type: anime
- catalog: AICL-1506
  classifications:
  - OP/ED/Insert
  date: '2004-01-15'
  link: album/38481
  reprint: false
  titles:
    en: Mobile Suit Gundam SEED COMPLETE BEST
    ja: 機動戦士ガンダムSEED COMPLETE BEST
    ja-latn: Mobile Suit Gundam SEED COMPLETE BEST
  type: anime
- catalog: SRCL-5972
  classifications:
  - Vocal
  date: '2004-02-25'
  link: album/65581
  reprint: false
  titles:
    en: Greeting / Nami Tamaki
    ja: Greeting / 玉置成実
    ja-latn: Greeting / Nami Tamaki
  type: anime
- catalog: VICL-61400
  classifications:
  - Arrangement
  date: '2004-05-08'
  link: album/35404
  reprint: false
  titles:
    en: Symphony SEED
    ja: 交響組曲 機動戦士ガンダムSEED
    ja-latn: Koukyou Kumikyoku Kidou Senshi Gundam SEED
  type: anime
- catalog: SECL-107
  classifications:
  - OP/ED/Insert
  date: '2004-07-07'
  link: album/38523
  reprint: false
  titles:
    en: moment / Vivian or Kazuma
    ja: moment / Vivian or Kazuma
    ja-latn: moment / Vivian or Kazuma
  type: anime
- catalog: SECL-108
  classifications:
  - Remix
  date: '2004-07-07'
  link: album/38525
  reprint: false
  titles:
    en: moment remixes / Vivian or Kazuma
    ja: moment remixes / Vivian or Kazuma
    ja-latn: moment remixes / Vivian or Kazuma
  type: anime
- catalog: SRCL-6082
  classifications:
  - OP/ED/Insert
  date: '2004-07-07'
  link: album/40146
  reprint: false
  titles:
    en: RIVER/Mizuiro no Ame / Tatuya Ishii
    ja: RIVER/みずいろの雨 / 石井竜也
    ja-latn: RIVER/Mizuiro no Ame / Tatuya Ishii
  type: anime
- catalog: SRCL-6086
  classifications:
  - Remix
  - OP/ED/Insert
  date: '2004-07-07'
  link: album/40148
  reprint: false
  titles:
    en: RIVER ~GUNDAM SEED EDITION~ / Tatuya Ishii
    ja: RIVER ~GUNDAM SEED EDITION~ / Tatuya Ishii
    ja-latn: RIVER ~GUNDAM SEED EDITION~ / Tatuya Ishii
  type: anime
- catalog: AICL-1577
  classifications:
  - OP/ED/Insert
  date: '2004-07-07'
  link: album/46612
  reprint: false
  titles:
    en: FIND THE WAY / Mika Nakashima
    ja: FIND THE WAY / 中島美嘉
    ja-latn: FIND THE WAY / Mika Nakashima
  type: anime
- catalog: GNCA-1020
  classifications:
  - Vocal
  date: '2004-08-25'
  link: album/21756
  reprint: false
  titles:
    en: Hyper Yocomix / Yoko Ishida
    ja: Hyper Yocomix / 石田燿子
    ja-latn: Hyper Yocomix / Yoko Ishida
  type: anime
- catalog: VICL-35715
  classifications:
  - OP/ED/Insert
  date: '2004-09-22'
  link: album/33395
  reprint: false
  titles:
    en: Akatsuki no Kuruma / FictionJunction YUUKA
    ja: 暁の車 / FictionJunction YUUKA
    ja-latn: Akatsuki no Kuruma / FictionJunction YUUKA
  type: anime
- catalog: VICL-61500
  classifications:
  - Soundtrack
  - Vocal
  date: '2004-12-16'
  link: album/33392
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [IV]
    ja: 機動戦士ガンダムSEED オリジナルサウンドトラック4
    ja-latn: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [IV]
  type: anime
- catalog: VICL-61601
  classifications:
  - Vocal
  date: '2005-03-24'
  link: album/64879
  reprint: false
  titles:
    en: 'Victor Anime Song Collection I: Anime Wan'
    ja: ビクター・アニメソング・コレクションI あにめわん
    ja-latn: 'Victor Anime Song Collection I: Anime Wan'
  type: anime
- catalog: SRCL-6091
  classifications:
  - Remix
  - Vocal
  date: '2005-10-26'
  link: album/39675
  reprint: false
  titles:
    en: Realize Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja: Realize Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja-latn: Realize Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
  type: anime
- catalog: SRCL-6085
  classifications:
  - Remix
  - Vocal
  date: '2005-10-26'
  link: album/39670
  reprint: false
  titles:
    en: Believe Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja: Believe Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
    ja-latn: Believe Reproduction ~GUNDAM SEED EDITION~ / Nami Tamaki
  type: anime
- catalog: SRCL-6088
  classifications:
  - OP/ED/Insert
  date: '2005-10-26'
  link: album/39672
  reprint: false
  titles:
    en: Realize / Nami Tamaki
    ja: Realize / 玉置成実
    ja-latn: Realize / Nami Tamaki
  type: anime
- catalog: SRCL-6084
  classifications:
  - OP/ED/Insert
  date: '2005-10-26'
  link: album/39667
  reprint: false
  titles:
    en: Believe / Nami Tamaki
    ja: Believe / 玉置成実
    ja-latn: Believe / Nami Tamaki
  type: anime
- catalog: AICL-1676
  classifications:
  - OP/ED/Insert
  date: '2005-10-26'
  link: album/40149
  reprint: false
  titles:
    en: FIND THE WAY / Mika Nakashima
    ja: FIND THE WAY / 中島美嘉
    ja-latn: FIND THE WAY / Mika Nakashima
  type: anime
- catalog: VICL-61792
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2005-11-23'
  link: album/36256
  reprint: false
  titles:
    en: Destination / FictionJunction YUUKA
    ja: Destination / FictionJunction YUUKA
    ja-latn: Destination / FictionJunction YUUKA
  type: anime
- catalog: VICL-62050~1
  classifications:
  - Vocal
  date: '2006-11-22'
  link: album/40287
  reprint: false
  titles:
    en: Mobile Suit Gundam SEED ~ SEED DESTINY BEST "THE BRIDGE" Across the Songs
      from GUNDAM SEED & SEED DESTINY
    ja: 機動戦士ガンダムSEED〜SEED DESTINY BEST 「THE BRIDGE」 Across the Songs from GUNDAM SEED
      & SEED DESTINY
    ja-latn: Mobile Suit Gundam SEED ~ SEED DESTINY BEST "THE BRIDGE" Across the Songs
      from GUNDAM SEED & SEED DESTINY
  type: anime
- catalog: QWCE-00051
  classifications:
  - Remix
  - Vocal
  date: '2008-07-02'
  link: album/29343
  reprint: false
  titles:
    en: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 4
    ja: EXIT TRANCE PRESENTS SPEED アニメトランス BEST 4
    ja-latn: EXIT TRANCE PRESENTS SPEED ANIME TRANCE BEST 4
  type: anime
- catalog: VTCL-60106
  classifications:
  - OP/ED/Insert
  date: '2009-02-20'
  link: album/38742
  reprint: false
  titles:
    en: Everlasting Songs / FictionJunction
    ja: Everlasting Songs / FictionJunction
    ja-latn: Everlasting Songs / FictionJunction
  type: anime
- catalog: COCX-35477
  classifications:
  - Arrangement
  - Vocal
  date: '2009-03-25'
  link: album/14247
  reprint: false
  titles:
    en: THE IDOLM@STER RADIO Utadojo
    ja: THE IDOLM@STER RADIO 歌道場
    ja-latn: THE IDOLM@STER RADIO Utadojo
  type: anime
- catalog: SRCL-6986
  classifications:
  - Remix
  - Vocal
  date: '2009-03-25'
  link: album/95907
  reprint: false
  titles:
    en: TAMAKI NAMI REPRODUCT BEST
    ja: TAMAKI NAMI REPRODUCT BEST
    ja-latn: TAMAKI NAMI REPRODUCT BEST
  type: game
- catalog: MUCD-1212~3
  classifications:
  - Remix
  date: '2009-07-22'
  link: album/88880
  reprint: false
  titles:
    en: Super★Anime☆Remix SUPER BEST
    ja: スーパー★アニメ☆リミックス SUPER BEST
    ja-latn: Super★Anime☆Remix SUPER BEST
  type: game
- catalog: MUCD-1189~90
  classifications:
  - Remix
  - Vocal
  date: '2009-08-24'
  link: album/133457
  reprint: false
  titles:
    en: SUPER★ANIME☆REMIX
    ja: スーパー★アニメ☆リミックス 完全コスパラ対応ver.0
    ja-latn: SUPER★ANIME REMIX Kanzen Cospara Taiou ver.0
  type: anime
- catalog: VTBL-7
  classifications:
  - Video
  date: '2009-10-21'
  link: album/36247
  reprint: false
  titles:
    en: FictionJunction YUUKA ~Yuki Kajiura LIVE Vol.#4 PART I~
    ja: FictionJunction YUUKA ~Yuki Kajiura LIVE Vol.#4 PART I~
    ja-latn: FictionJunction YUUKA ~Yuki Kajiura LIVE Vol.#4 PART I~
  type: anime
- catalog: VICP-64778
  classifications:
  - Arrangement
  date: '2009-11-25'
  link: album/29899
  reprint: false
  titles:
    en: Rasmus Faber presents Platina Jazz ~Anime Standards Vol.1~
    ja: ラスマス・フェイバー・プレゼンツ・プラチナ・ジャズ ～アニメ・スタンダード Vol.1～
    ja-latn: Rasmus Faber presents Platina Jazz ~Anime Standards Vol.1~
  type: anime
- catalog: VTZL-12
  classifications:
  - Arrangement
  date: '2009-12-16'
  link: album/35509
  reprint: false
  titles:
    en: GUNDAM 30th ANNIVERSARY GUNDAM SYMPHONY [Limited Edition]
    ja: GUNDAM 30th ANNIVERSARY GUNDAM SYMPHONY [Limited Edition]
    ja-latn: GUNDAM 30th ANNIVERSARY GUNDAM SYMPHONY [Limited Edition]
  type: anime
- catalog: VTCL-60163
  classifications:
  - Arrangement
  date: '2009-12-16'
  link: album/38466
  reprint: false
  titles:
    en: GUNDAM 30th ANNIVERSARY GUNDAM SYMPHONY
    ja: GUNDAM 30th ANNIVERSARY GUNDAM SYMPHONY
    ja-latn: GUNDAM 30th ANNIVERSARY GUNDAM SYMPHONY
  type: anime
- catalog: VTBL-8
  classifications:
  - Video
  date: '2009-12-23'
  link: album/36248
  reprint: false
  titles:
    en: FictionJunction ~Yuki Kajiura LIVE vol.#4 PART II~
    ja: FictionJunction ~Yuki Kajiura LIVE vol.#4 PART II~
    ja-latn: FictionJunction ~Yuki Kajiura LIVE vol.#4 PART II~
  type: anime
- catalog: VTZL-30
  classifications:
  - Vocal
  date: '2010-02-24'
  link: album/21798
  reprint: false
  titles:
    en: GUNDAM 30th ANNIVERSARY GUNDAM SONGS 145
    ja: GUNDAM 30th ANNIVERSARY GUNDAM SONGS 145
    ja-latn: GUNDAM 30th ANNIVERSARY GUNDAM SONGS 145
  type: anime
- catalog: VTCL-60201~2
  classifications:
  - Live Event
  date: '2010-05-12'
  link: album/22655
  reprint: false
  titles:
    en: FictionJunction 2008-2010 The BEST of Yuki Kajiura LIVE
    ja: FictionJunction 2008-2010 The BEST of Yuki Kajiura LIVE
    ja-latn: FictionJunction 2008-2010 The BEST of Yuki Kajiura LIVE
  type: game
- catalog: COZX-443~4
  classifications:
  - Vocal
  date: '2010-06-30'
  link: album/20137
  reprint: false
  titles:
    en: THE IDOLM@STER STATION!!! SECOND TRAVEL ~Seaside Date~
    ja: THE IDOLM@STER STATION!!! SECOND TRAVEL ~Seaside Date~
    ja-latn: THE IDOLM@STER STATION!!! SECOND TRAVEL ~Seaside Date~
  type: drama
- catalog: MUCD-1234
  classifications:
  - Arrangement
  date: '2010-09-15'
  link: album/26554
  reprint: false
  titles:
    en: Anime Euro Best ~Robot Edition~
    ja: アニメユーロベスト ～Robot Edition～
    ja-latn: Anime Euro Best ~Robot Edition~
  type: anime
- catalog: BVCL-196
  classifications:
  - Arrangement
  - Vocal
  date: '2011-03-16'
  link: album/72603
  reprint: false
  titles:
    en: Nakeru Anime Song / Chihiro Yonekura
    ja: 泣けるアニソン / 米倉千尋
    ja-latn: Nakeru Anime Song / Chihiro Yonekura
  type: game
- catalog: VEAWA-30247
  classifications:
  - Arrangement
  - Live Event
  date: '2011-07-13'
  link: album/39366
  reprint: false
  titles:
    en: Rasmus Faber presents Platina Jazz - Live at Billboard Live TOKYO
    ja: ラスマス・フェイバー・プレゼンツ・プラチナ・ジャズ～ライヴ・アット・ビルボードライブ東京～
    ja-latn: Rasmus Faber presents Platina Jazz - Live at Billboard Live TOKYO
  type: anime
- catalog: VTCL-35126
  classifications:
  - Vocal
  date: '2012-02-22'
  link: album/40854
  reprint: false
  titles:
    en: Anna ni Issho Datta noni ~ ReTracks
    ja: あんなに一緒だったのに～ReTracks
    ja-latn: Anna ni Issho Datta noni ~ ReTracks
  type: anime
- catalog: ZMCZ-4081
  classifications:
  - Arrangement
  - Vocal
  date: '2012-07-11'
  link: album/130291
  reprint: false
  titles:
    en: RESPECT FOR THE SONG OF ANIMATION / Naomi Tamura
    ja: リスペクト フォー アニソン / 田村直美
    ja-latn: RESPECT FOR THE SONG OF ANIMATION / Naomi Tamura
  type: anime
- catalog: VTCL-35137
  classifications:
  - Vocal
  date: '2012-08-29'
  link: album/33868
  reprint: false
  titles:
    en: Distance/eternal blue / FictionJunction
    ja: Distance/eternal blue / FictionJunction
    ja-latn: Distance/eternal blue / FictionJunction
  type: game
- catalog: VTCL-35138
  classifications:
  - Arrangement
  - Vocal
  date: '2012-09-19'
  link: album/34308
  reprint: false
  titles:
    en: Akatsuki no Kuruma ~ReTracks/Mizu no Akashi ~ReTracks
    ja: 暁の車 ～ReTracks/水の証 ～ReTracks
    ja-latn: Akatsuki no Kuruma ~ReTracks/Mizu no Akashi ~ReTracks
  type: anime
- catalog: ZERS-0001
  classifications:
  - Fan Arrangement
  date: '2013-04-29'
  link: album/44187
  reprint: false
  titles:
    en: G-Tribute ZERO
    ja: G-Tribute ZERO
    ja-latn: G-Tribute ZERO
  type: doujin
- catalog: VTCL-35152
  classifications:
  - OP/ED/Insert
  date: '2013-05-08'
  link: album/38003
  reprint: false
  titles:
    en: Akatsuki no Kuruma / FictionJunction YUUKA
    ja: 暁の車 / FictionJunction YUUKA
    ja-latn: Akatsuki no Kuruma / FictionJunction YUUKA
  type: anime
- catalog: VTCL-60341
  classifications:
  - Vocal
  date: '2013-05-08'
  link: album/38000
  reprint: false
  titles:
    en: Dream Field / See-Saw
    ja: Dream Field / See-Saw
    ja-latn: Dream Field / See-Saw
  type: anime
- catalog: VTCL-60342
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2013-05-08'
  link: album/38001
  reprint: false
  titles:
    en: Destination / FictionJunction YUUKA
    ja: Destination / FictionJunction YUUKA
    ja-latn: Destination / FictionJunction YUUKA
  type: anime
- catalog: FLLM-020
  classifications:
  - OP/ED/Insert
  date: '2013-06-05'
  link: album/118868
  reprint: false
  titles:
    en: Tenshin Ranman! Anison Cover MIX!!
    ja: 天真爛漫!アニソンカバーMIX!!
    ja-latn: Tenshin Ranman! Anison Cover MIX!!
  type: anime
- catalog: VTCL-60361
  classifications:
  - Vocal
  date: '2014-01-22'
  link: album/42990
  reprint: false
  titles:
    en: elemental / FictionJunction
    ja: elemental / FictionJunction
    ja-latn: elemental / FictionJunction
  type: game
- catalog: GJCC-1001
  classifications:
  - Remix
  - Vocal
  date: '2014-02-26'
  link: album/133452
  reprint: false
  titles:
    en: SUPER ANIME FREAK BATTLE SELECTION
    ja: SUPER アニメフリーク BATTLE SELECTION
    ja-latn: SUPER ANIME FREAK BATTLE SELECTION
  type: game
- catalog: LNCM-1051
  classifications:
  - Arrangement
  - Vocal
  date: '2014-06-11'
  link: album/92929
  reprint: false
  titles:
    en: COLORS / Machico
    ja: COLORS / Machico
    ja-latn: COLORS / Machico
  type: game
- catalog: TECI-1407
  classifications:
  - Arrangement
  - OP/ED/Insert
  date: '2014-06-25'
  link: album/45719
  reprint: false
  titles:
    en: NT GUNDAM COVER / Nami Tamaki
    ja: NT GUNDAM COVER / 玉置成実
    ja-latn: NT GUNDAM COVER / Nami Tamaki
  type: anime
- catalog: LNCM-1090
  classifications:
  - Vocal
  date: '2015-04-08'
  link: album/92930
  reprint: false
  titles:
    en: COLORS II -RML- / Machico
    ja: COLORS II -RML- / Machico
    ja-latn: COLORS II -RML- / Machico
  type: anime
- catalog: VTCL-60397~9
  classifications:
  - Vocal
  date: '2015-06-03'
  link: album/51364
  reprint: false
  titles:
    en: FictionJunction 2010-2013 The BEST of Yuki Kajiura LIVE 2
    ja: FictionJunction 2010-2013 The BEST of Yuki Kajiura LIVE 2
    ja-latn: FictionJunction 2010-2013 The BEST of Yuki Kajiura LIVE 2
  type: game
- catalog: YHKT-0022
  classifications:
  - Fan Arrangement
  - Vocal
  date: '2015-12-30'
  link: album/85048
  reprint: false
  titles:
    en: G no Senritsu
    ja: Gの旋律
    ja-latn: G no Senritsu
  type: doujin
- catalog: MHCL-2591
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2016-03-30'
  link: album/109315
  reprint: false
  titles:
    en: Anison LOVE! Akagumi
    ja: アニソンLOVE! 紅組
    ja-latn: Anison LOVE! Akagumi
  type: anime
- catalog: MHCL-2602
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2016-06-29'
  link: album/109291
  reprint: false
  titles:
    en: Anison LOVE! Murasakigumi
    ja: アニソンLOVE! 紫組
    ja-latn: Anison LOVE! Murasakigumi
  type: anime
- catalog: BVCL-748~9
  classifications:
  - Vocal
  date: '2016-10-05'
  link: album/61634
  reprint: false
  titles:
    en: WHITE PLACE / Mashiro Ayano [Limited Edition]
    ja: WHITE PLACE / 綾野ましろ
    ja-latn: WHITE PLACE / Mashiro Ayano [Limited Edition]
  type: game
- catalog: BVCL-752
  classifications:
  - Vocal
  date: '2016-10-05'
  link: album/61636
  reprint: false
  titles:
    en: WHITE PLACE / Mashiro Ayano
    ja: WHITE PLACE / 綾野ましろ
    ja-latn: WHITE PLACE / Mashiro Ayano
  type: game
- catalog: BVCL-750~1
  classifications:
  - Vocal
  date: '2016-10-05'
  link: album/61635
  reprint: false
  titles:
    en: WHITE PLACE / Mashiro Ayano [Limited Edition]
    ja: WHITE PLACE / 綾野ましろ
    ja-latn: WHITE PLACE / Mashiro Ayano [Limited Edition]
  type: game
- catalog: MHCL-2639
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2016-10-26'
  link: album/109377
  reprint: false
  titles:
    en: Anison LOVE! Senbatsugumi
    ja: アニソンLOVE! 選抜組
    ja-latn: Anison LOVE! Senbatsugumi
  type: anime
- catalog: GNCA-1532
  classifications:
  - Arrangement
  - Vocal
  date: '2018-07-18'
  link: album/77777
  reprint: false
  titles:
    en: Yoshino Nanjo Best Album THE MEMORIES APARTMENT - Anime -
    ja: 南條愛乃 ベストアルバム THE MEMORIES APARTMENT - Anime -
    ja-latn: Yoshino Nanjo Best Album THE MEMORIES APARTMENT - Anime -
  type: game
- catalog: GNCA-1530
  classifications:
  - Arrangement
  - Vocal
  date: '2018-07-18'
  link: album/77750
  reprint: false
  titles:
    en: Yoshino Nanjo Best Album THE MEMORIES APARTMENT - Anime - [Limited Edition]
    ja: 南條愛乃 ベストアルバム THE MEMORIES APARTMENT - Anime -
    ja-latn: Yoshino Nanjo Best Album THE MEMORIES APARTMENT - Anime - [Limited Edition]
  type: game
- catalog: GNCA-1531
  classifications:
  - Arrangement
  - Vocal
  date: '2018-07-18'
  link: album/77776
  reprint: false
  titles:
    en: Yoshino Nanjo Best Album THE MEMORIES APARTMENT - Anime - [Limited Edition]
    ja: 南條愛乃 ベストアルバム THE MEMORIES APARTMENT - Anime -
    ja-latn: Yoshino Nanjo Best Album THE MEMORIES APARTMENT - Anime - [Limited Edition]
  type: game
- catalog: ESCL-5199
  classifications:
  - Vocal
  date: '2019-04-03'
  link: album/84435
  reprint: false
  titles:
    en: Mobile Suit Gundam 40th Anniversary BEST ANIME MIX
    ja: 機動戦士ガンダム 40th Anniversary BEST ANIME MIX
    ja-latn: Mobile Suit Gundam 40th Anniversary BEST ANIME MIX
  type: anime
- catalog: AICL-3676
  classifications:
  - Vocal
  date: '2019-04-03'
  link: album/91475
  reprint: false
  titles:
    en: Heisei Anison Taishou mixed by DJ Kazu
    ja: 平成アニソン大賞 mixed by DJ和
    ja-latn: Heisei Anison Taishou mixed by DJ Kazu
  type: anime
- catalog: SRCL-11338
  classifications:
  - Vocal
  date: '2019-12-11'
  link: album/90110
  reprint: false
  titles:
    en: Mobile Suit Gundam 40th Anniversary BEST ANIME MIX vol.2
    ja: 機動戦士ガンダム 40th Anniversary BEST ANIME MIX vol.2
    ja-latn: Mobile Suit Gundam 40th Anniversary BEST ANIME MIX vol.2
  type: anime
- catalog: BNEFCDDAY1
  classifications:
  - Vocal
  date: 2020-04
  link: album/94586
  reprint: false
  titles:
    en: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY1
    ja: バンダイナムコエンターテインメントフェスティバル NON-STOP MIX CD DAY1
    ja-latn: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY1
  type: game
- catalog: VTCL-60524~6
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2020-06-10'
  link: album/97376
  reprint: false
  titles:
    en: 'See-Saw Complete BEST: See-Saw-Scene'
    ja: 'See-Saw Complete BEST: See-Saw-Scene'
    ja-latn: 'See-Saw Complete BEST: See-Saw-Scene'
  type: anime
- catalog: TKCA-74895
  classifications:
  - Arrangement
  - Vocal
  date: '2020-08-26'
  link: album/115223
  reprint: false
  titles:
    en: Re>Animator / Mary's Blood
    ja: Re>Animator / Mary's Blood
    ja-latn: Re>Animator / Mary's Blood
  type: anime
- catalog: KICS-3926
  classifications:
  - Arrangement
  - Vocal
  date: '2020-09-16'
  link: album/97008
  reprint: false
  titles:
    en: GUNDAM SONG COVERS 2 / Hiroko Moriguchi
    ja: GUNDAM SONG COVERS 2 / 森口博子
    ja-latn: GUNDAM SONG COVERS 2 / Hiroko Moriguchi
  type: anime
- catalog: NKCD-6908
  classifications:
  - Arrangement
  - Vocal
  date: '2020-09-16'
  link: album/97009
  reprint: false
  titles:
    en: GUNDAM SONG COVERS 2 / Hiroko Moriguchi [Limited Edition]
    ja: GUNDAM SONG COVERS 2 / 森口博子
    ja-latn: GUNDAM SONG COVERS 2 / Hiroko Moriguchi [Limited Edition]
  type: anime
- catalog: TECI-1729
  classifications:
  - Arrangement
  - OP/ED/Insert
  date: '2021-02-17'
  link: album/107588
  reprint: false
  titles:
    en: NT GUNDAM COVER / Nami Tamaki
    ja: NT GUNDAM COVER / 玉置成実
    ja-latn: NT GUNDAM COVER / Nami Tamaki
  type: anime
- catalog: VVXX-01077
  classifications:
  - Arrangement
  - Vocal
  date: '2021-09-22'
  link: album/114544
  reprint: false
  titles:
    en: white chronicles / Mashiro Ayano
    ja: white chronicles / 綾野ましろ
    ja-latn: white chronicles / Mashiro Ayano
  type: game
- catalog: KICS-4039
  classifications:
  - Arrangement
  - Vocal
  date: '2022-03-09'
  link: album/117014
  reprint: false
  titles:
    en: GUNDAM SONG COVERS 3 / Hiroko Moriguchi
    ja: GUNDAM SONG COVERS 3 / 森口博子
    ja-latn: GUNDAM SONG COVERS 3 / Hiroko Moriguchi
  type: anime
- catalog: KICS-94039
  classifications:
  - Arrangement
  - Vocal
  date: '2022-03-09'
  link: album/117015
  reprint: false
  titles:
    en: GUNDAM SONG COVERS 3 / Hiroko Moriguchi [Limited Edition]
    ja: GUNDAM SONG COVERS 3 / 森口博子 [初回限定盤]
    ja-latn: GUNDAM SONG COVERS 3 / Hiroko Moriguchi [Limited Edition]
  type: anime
- catalog: BRMM-10543
  classifications:
  - Arrangement
  - Vocal
  date: '2022-07-20'
  link: album/120098
  reprint: false
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.5
    ja: D4DJ Groovy Mix カバートラックス vol.5
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.5
  type: game
- catalog: VTCL-35367
  classifications:
  - Vocal
  - Live Event
  date: '2024-01-24'
  link: album/134908
  reprint: false
  titles:
    en: Sarigiwa no Romantics / See-Saw
    ja: 去り際のロマンティクス / See-Saw
    ja-latn: Sarigiwa no Romantics / See-Saw
  type: anime
- catalog: VTCL-60597
  classifications:
  - Soundtrack
  - Vocal
  date: '2024-01-24'
  link: album/135861
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [I]
    ja: 機動戦士ガンダムSEED オリジナルサウンドトラック1
    ja-latn: MOBILE SUIT GUNDAM SEED ORIGINAL SOUNDTRACK [I]
  type: anime
- catalog: VTCL-60598
  classifications:
  - Soundtrack
  date: '2024-01-24'
  link: album/135862
  reprint: false
  titles:
    en: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK II
    ja: 機動戦士ガンダムSEED ORIGINAL SOUNDTRACK II
    ja-latn: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK II
  type: anime
- catalog: VTCL-60599
  classifications:
  - Soundtrack
  - Vocal
  date: '2024-01-24'
  link: album/135863
  reprint: false
  titles:
    en: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK III
    ja: 機動戦士ガンダムSEED ORIGINAL SOUNDTRACK III
    ja-latn: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK III
  type: anime
- catalog: VTCL-60600
  classifications:
  - Soundtrack
  - Vocal
  date: '2024-01-24'
  link: album/135864
  reprint: false
  titles:
    en: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK IV
    ja: 機動戦士ガンダムSEED ORIGINAL SOUNDTRACK IV
    ja-latn: Mobile Suit Gundam SEED ORIGINAL SOUNDTRACK IV
  type: anime
- catalog: VTCL-60601
  classifications:
  - Vocal
  - Drama
  date: '2024-01-24'
  link: album/135856
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.1 STRIKE × KIRA YAMATO
    ja: 機動戦士ガンダムSEED スーツCD Vol.1 ストライク×キラ・ヤマト
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.1 STRIKE × KIRA YAMATO
  type: anime
- catalog: VTCL-60602
  classifications:
  - Vocal
  - Drama
  date: '2024-01-24'
  link: album/135857
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.2 ATHRUN × CAGALLI
    ja: 機動戦士ガンダムSEED スーツCD Vol.2 アスラン・ザラ×カガリ・ユラ・アスハ
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.2 ATHRUN × CAGALLI
  type: anime
- catalog: VTCL-60606
  classifications:
  - Arrangement
  date: '2024-01-24'
  link: album/135869
  reprint: false
  titles:
    en: Symphony SEED
    ja: 交響組曲 機動戦士ガンダムSEED
    ja-latn: Koukyou Kumikyoku Kidou Senshi Gundam SEED
  type: anime
- catalog: VTCL-35368
  classifications:
  - OP/ED/Insert
  date: '2024-01-24'
  link: album/143205
  reprint: false
  titles:
    en: Anna ni Issho Datta noni / See-Saw
    ja: あんなに一緒だったのに / See-Saw
    ja-latn: Anna ni Issho Datta noni / See-Saw
  type: anime
- catalog: VTCL-60603
  classifications:
  - Vocal
  - Drama
  date: '2024-01-24'
  link: album/135858
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.3 LACUS × HARO
    ja: 機動戦士ガンダムSEED スーツCD Vol.3 ラクス・クライン×ハロ
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.3 LACUS × HARO
  type: anime
- catalog: VTCL-60604
  classifications:
  - Vocal
  - Drama
  date: '2024-01-24'
  link: album/135859
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.4 MIGUEL × NICOL
    ja: 機動戦士ガンダム SEED SUIT CD vol.4 Miguel Ayman×Nicol Amarfi
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.4 MIGUEL × NICOL
  type: anime
- catalog: VTCL-60605
  classifications:
  - Vocal
  - Drama
  date: '2024-01-24'
  link: album/135860
  reprint: false
  titles:
    en: MOBILE SUIT GUNDAM SEED SUIT CD vol.5 ATHRUN × YZAK × DEARKA
    ja: 機動戦士ガンダムSEED スーツCD Vol.5 アスラン×イザーク×ディアッカ/ アニメ
    ja-latn: MOBILE SUIT GUNDAM SEED SUIT CD vol.5 ATHRUN × YZAK × DEARKA
  type: anime
- catalog: VTCL-60590
  classifications:
  - Vocal
  date: '2024-01-24'
  link: album/135872
  reprint: false
  titles:
    en: 'Victor Anime Song Collection I: Anime Wan'
    ja: ビクター・アニメソング・コレクションI あにめわん
    ja-latn: 'Victor Anime Song Collection I: Anime Wan'
  type: anime
- catalog: SRML-1077~87
  classifications:
  - Soundtrack
  - Vocal
  date: '2024-04-24'
  link: album/135394
  reprint: false
  titles:
    en: Mobile Suit Gundam SEED Series Memorial CD-BOX
    ja: 『機動戦士ガンダムSEED』シリーズ メモリアルCD-BOX
    ja-latn: Kidou Senshi Gundam SEED Series Memorial CD-BOX
  type: anime
description: ''
franchises:
- link: product/580
  names:
    en: Gundam
    ja: ガンダム
    ja-latn: Gundam
link: product/584
meta:
  added_date: 2010-12-27T14:48
  edited_date: 2019-04-18T01:45
  fetched_date: 2025-12-07T18:27
  ttl: 86400
  visitors: 5848
name: Mobile Suit Gundam SEED
name_real: 機動戦士ガンダムSEED
organizations:
- names:
    en: Sunrise
picture_full: https://media.vgm.io/products/48/584/584-1297267423.jpg
picture_small: https://thumb-media.vgm.io/products/48/584/584-1297267423.jpg
release_date: '2002-10-05'
releases:
- date: '2002-10-05'
  link: release/9151
  names:
    en: Mobile Suit Gundam SEED
    ja: 機動戦士ガンダムSEED
    ja-latn: Kidou Senshi Gundam SEED
  platform: Series
  region: Japan
- date: '2011-12-23'
  link: release/13915
  names:
    en: Mobile Suit Gundam SEED HD Remaster
    ja: 機動戦士ガンダムSEED HDリマスター
    ja-latn: Kidou Senshi Gundam SEED HD Remaster
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/584?perpage=99999
websites: {}
